Error

two or more packages specified (libasound2-plugins libsane-extras)